Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » ever siince it became 2.0 everything is messed up

  • we cannot upgrade our sites because of this!

    and they say to say back a version on 1.9!!!

    what about security?

    I understand going commercial is one thing but … the community and everything! you should keep both versions WORKING!!!!

  • The topic ‘ever siince it became 2.0 everything is messed up’ is closed to new replies.